

/*TOP ROW CONTANING SUPPORT AND BUSINESS LOGIN LINKS*/

#top_row_links p {
  float: right;
  margin: 5px 15px 0px 0px;
}

#top_row_links a {
  color: white;
  text-decoration: underline;
}

#top_row_links a:hover {
  text-decoration: none;
  color: white;
}






/*TOP HALF OF PAGE WHICH HAS CHARCOLE BLACK BACKGROUND*/

#enter_phone_wrapper_top_half {
  background: #2d2d2d;
  padding: 150px 20px 0px 20px;
}

#logo_img {
  height: 60px;
  margin-bottom: 30px;
}

.h5_titles {
  color: white;
  margin: 20px auto 0 auto;
}

#join_now_link {
  color: white;
  text-decoration: underline;
}

#join_now_link:hover {
  text-decoration: none;
  color: white;
}



/*Sticky header*/

.sticky-top {
  background: #2d2d2d;
}

/*Overwriting global.css for phone number feild*/

input[type=text] {
  margin: 20px auto 20px auto;
}

input[type=submit] {
  margin: 0 auto 0 auto;
}

#enter_phone_wrapper_bottom_half {
  background: #2d2d2d;
  padding: 0px 20px 150px 20px;
}













/*BOTTOM HALF OF PAGE WHICH CONTAINS PRODUCT BREIF AND 4 FLOATING BOXES - (FLOATING BOX CSS CAN BE FOUND IN GLOBAL)*/

#product_brief_wrapper {
  background: #d2b172;
  padding-bottom: 70px;
}

#product_brief_wrapper_title {
  margin: 50px auto 0 auto;
}

#brief_text {
  margin-top: 40px;
}

#brief_text p {
  font-size: 1.2em;
}

#for_your_business_ul {
  list-style-type: disc;
  padding-left: 15px;
}

#for_your_business_ul li {
  font-weight: bold;
  line-height: 2;
}






/*MEDIA QUERIES FOR RESPONSIVE LAYOUT*/

@media only screen and (max-width: 580px) {

  #logo_img {
    height: 43px;
  }

  #enter_phone_wrapper_top_half {
    padding: 110px 20px 0px 20px;
  }

  #enter_phone_wrapper_bottom_half {
    padding: 0px 20px 110px 20px;
  }

}

/*Overwriting global.css to ensure floating box height is appropriate as viewport width changes*/

@media only screen and (max-width: 1200px) {

  .floating_box {
    height: 480px;
  }

}

@media only screen and (max-width: 992px) {

  .floating_box {
    height: 280px;
  }

  #for_your_business_floating_box {
    height: 310px;
  }

}


@media only screen and (max-width: 768px) {

  .floating_box {
    height: 370px;
  }

  #for_your_business_floating_box {
    height: 370px;
  }

}
